 read e:[1]
 veto eta 47e
 veto eta 23e
 veto vert 0:99
 veto hori hb01:hb06
 clip bottom 0.8
 clip top 10.0
 scale bottom 0.8
 scale top 10.0
 out gif 
yes


 set orbit_x_wgt(0:99)=0
 set orbit_y_wgt(0:99)=0
 set eta_a_wgt(0:99)=2.
 set eta_b_wgt(0:99)=0
 run
 scale bottom 0.8
 scale top 10.
 out gif
yes

